[
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "occurrenceNote": "“24 elders” (See: [Numbers](rc://en/ta/man/translate/translate-numbers))",
      "reference": {
        "bookId": "rev",
        "chapter": 4,
        "verse": 4
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "εἴκοσι",
          "occurrence": 2
        },
        {
          "word": "τέσσαρας",
          "occurrence": 1
        },
        {
          "word": "πρεσβυτέρους",
          "occurrence": 1
        }
      ],
      "quoteString": "εἴκοσι τέσσαρας πρεσβυτέρους",
      "glQuote": "twenty-four elders",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "occurrenceNote": "“24 elders.” See how you translated this in [Revelation 4:4](rc://en/ult/book/rev/04/04). (See: [Numbers](rc://en/ta/man/translate/translate-numbers))",
      "reference": {
        "bookId": "rev",
        "chapter": 4,
        "verse": 10
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "εἴκοσι",
          "occurrence": 1
        },
        {
          "word": "τέσσαρες",
          "occurrence": 1
        },
        {
          "word": "πρεσβύτεροι",
          "occurrence": 1
        }
      ],
      "quoteString": "εἴκοσι τέσσαρες πρεσβύτεροι",
      "glQuote": "twenty-four elders",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "occurrenceNote": "“24 elders.” See how you translated this in [Revelation 4:4](rc://en/ult/book/rev/04/04). (See: [Numbers](rc://en/ta/man/translate/translate-numbers))",
      "reference": {
        "bookId": "rev",
        "chapter": 5,
        "verse": 8
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "οἱ",
          "occurrence": 1
        },
        {
          "word": "εἴκοσι",
          "occurrence": 1
        },
        {
          "word": "τέσσαρες",
          "occurrence": 1
        },
        {
          "word": "πρεσβύτεροι",
          "occurrence": 1
        }
      ],
      "quoteString": "οἱ εἴκοσι τέσσαρες πρεσβύτεροι",
      "glQuote": "the twenty-four elders",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "occurrenceNote": "Use an expression in your language that shows that it is a huge number. Alternate translation: “millions” or “too many thousands to count” (See: [Numbers](rc://en/ta/man/translate/translate-numbers))",
      "reference": {
        "bookId": "rev",
        "chapter": 5,
        "verse": 11
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "μυριάδες",
          "occurrence": 1
        },
        {
          "word": "μυριάδων",
          "occurrence": 1
        },
        {
          "word": "καὶ",
          "occurrence": 6
        },
        {
          "word": "χιλιάδες",
          "occurrence": 1
        },
        {
          "word": "χιλιάδων",
          "occurrence": 1
        }
      ],
      "quoteString": "μυριάδες μυριάδων καὶ χιλιάδες χιλιάδων",
      "glQuote": "ten thousands of ten thousands and thousands of thousands",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "occurrenceNote": "“one hundred forty-four thousand people” (See: [Numbers](rc://en/ta/man/translate/translate-numbers) and [Ellipsis](rc://en/ta/man/translate/figs-ellipsis))",
      "reference": {
        "bookId": "rev",
        "chapter": 7,
        "verse": 4
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "ἑκατὸν",
          "occurrence": 1
        },
        {
          "word": "τεσσεράκοντα",
          "occurrence": 1
        },
        {
          "word": "τέσσαρες",
          "occurrence": 1
        },
        {
          "word": "χιλιάδες",
          "occurrence": 1
        }
      ],
      "quoteString": "ἑκατὸν τεσσεράκοντα τέσσαρες χιλιάδες",
      "glQuote": "144000",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "occurrenceNote": "“12,000 people from the tribe” (See: [Numbers](rc://en/ta/man/translate/translate-numbers))",
      "reference": {
        "bookId": "rev",
        "chapter": 7,
        "verse": 5
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "ἐκ",
          "occurrence": 1
        },
        {
          "word": "φυλῆς",
          "occurrence": 1
        },
        {
          "word": "…"
        },
        {
          "word": "δώδεκα",
          "occurrence": 2
        },
        {
          "word": "χιλιάδες",
          "occurrence": 2
        }
      ],
      "quoteString": "ἐκ φυλῆς…δώδεκα χιλιάδες",
      "glQuote": "twelve thousand from the tribe",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "occurrenceNote": "Some ways to express this are: “two hundred million” or “two hundred thousand thousand” or “twenty thousand times ten thousand.” If your language does not have a specific number for this, you could also see how you translated a similar large number in [Revelation 5:11](rc://en/ult/book/rev/05/11). (See: [Numbers](rc://en/ta/man/translate/translate-numbers))",
      "reference": {
        "bookId": "rev",
        "chapter": 9,
        "verse": 16
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "δύο",
          "occurrence": 1
        },
        {
          "word": "μυριάδες",
          "occurrence": 1
        },
        {
          "word": "μυριάδων",
          "occurrence": 1
        }
      ],
      "quoteString": "δύο μυριάδες μυριάδων",
      "glQuote": "200000000",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "occurrenceNote": "“42 months” (See: [Numbers](rc://en/ta/man/translate/translate-numbers))",
      "reference": {
        "bookId": "rev",
        "chapter": 11,
        "verse": 2
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "μῆνας",
          "occurrence": 1
        },
        {
          "word": "τεσσεράκοντα",
          "occurrence": 1
        },
        {
          "word": "δύο",
          "occurrence": 1
        }
      ],
      "quoteString": "μῆνας τεσσεράκοντα δύο",
      "glQuote": "forty-two months",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "occurrenceNote": "“for one thousand two hundred and sixty days” or “for twelve hundred and sixty days” (See: [Numbers](rc://en/ta/man/translate/translate-numbers))",
      "reference": {
        "bookId": "rev",
        "chapter": 11,
        "verse": 3
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "ἡμέρας",
          "occurrence": 1
        },
        {
          "word": "χιλίας",
          "occurrence": 1
        },
        {
          "word": "διακοσίας",
          "occurrence": 1
        },
        {
          "word": "ἑξήκοντα",
          "occurrence": 1
        }
      ],
      "quoteString": "ἡμέρας χιλίας διακοσίας ἑξήκοντα",
      "glQuote": "for 1,260 days",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "occurrenceNote": "“3 full days and one half day” or “3.5 days” or “3 1/2 days” (See: [Numbers](rc://en/ta/man/translate/translate-numbers))",
      "reference": {
        "bookId": "rev",
        "chapter": 11,
        "verse": 9
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "ἡμέρας",
          "occurrence": 1
        },
        {
          "word": "τρεῖς",
          "occurrence": 1
        },
        {
          "word": "καὶ",
          "occurrence": 5
        },
        {
          "word": "ἥμισυ",
          "occurrence": 1
        }
      ],
      "quoteString": "ἡμέρας τρεῖς καὶ ἥμισυ",
      "glQuote": "three and a half days",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "occurrenceNote": "“3 full days and one half day” or “3.5 days” or “3 1/2 days.” See how you translated this in [Revelation 11:9](rc://en/ult/book/rev/11/09). (See: [Numbers](rc://en/ta/man/translate/translate-numbers))",
      "reference": {
        "bookId": "rev",
        "chapter": 11,
        "verse": 11
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "τὰς",
          "occurrence": 1
        },
        {
          "word": "τρεῖς",
          "occurrence": 1
        },
        {
          "word": "ἡμέρας",
          "occurrence": 1
        },
        {
          "word": "καὶ",
          "occurrence": 2
        },
        {
          "word": "ἥμισυ",
          "occurrence": 1
        }
      ],
      "quoteString": "τὰς τρεῖς ἡμέρας καὶ ἥμισυ",
      "glQuote": "three and a half days",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "occurrenceNote": "“7,000 people” (See: [Numbers](rc://en/ta/man/translate/translate-numbers))",
      "reference": {
        "bookId": "rev",
        "chapter": 11,
        "verse": 13
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "ὀνόματα",
          "occurrence": 1
        },
        {
          "word": "ἀνθρώπων",
          "occurrence": 1
        },
        {
          "word": "χιλιάδες",
          "occurrence": 1
        },
        {
          "word": "ἑπτά",
          "occurrence": 1
        }
      ],
      "quoteString": "ὀνόματα ἀνθρώπων χιλιάδες ἑπτά",
      "glQuote": "Seven thousand people",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "occurrenceNote": "“24 elders.” See how you translated this in [Revelation 4:4](rc://en/ult/book/rev/04/04). (See: [Numbers](rc://en/ta/man/translate/translate-numbers))",
      "reference": {
        "bookId": "rev",
        "chapter": 11,
        "verse": 16
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "οἱ",
          "occurrence": 1
        },
        {
          "word": "εἴκοσι",
          "occurrence": 1
        },
        {
          "word": "τέσσαρες",
          "occurrence": 1
        },
        {
          "word": "πρεσβύτεροι",
          "occurrence": 1
        }
      ],
      "quoteString": "οἱ εἴκοσι τέσσαρες πρεσβύτεροι",
      "glQuote": "the twenty-four elders",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "occurrenceNote": "“12 stars” (See: [Numbers](rc://en/ta/man/translate/translate-numbers))",
      "reference": {
        "bookId": "rev",
        "chapter": 12,
        "verse": 1
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "ἀστέρων",
          "occurrence": 1
        },
        {
          "word": "δώδεκα",
          "occurrence": 1
        }
      ],
      "quoteString": "ἀστέρων δώδεκα",
      "glQuote": "twelve stars",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "occurrenceNote": "“for one thousand two hundred and sixty days” or “for twelve hundred and sixty days” (See: [Numbers](rc://en/ta/man/translate/translate-numbers))",
      "reference": {
        "bookId": "rev",
        "chapter": 12,
        "verse": 6
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "ἡμέρας",
          "occurrence": 1
        },
        {
          "word": "χιλίας",
          "occurrence": 1
        },
        {
          "word": "διακοσίας",
          "occurrence": 1
        },
        {
          "word": "ἑξήκοντα",
          "occurrence": 1
        }
      ],
      "quoteString": "ἡμέρας χιλίας διακοσίας ἑξήκοντα",
      "glQuote": "for 1,260 days",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "occurrenceNote": "“42 months” (See: [Numbers](rc://en/ta/man/translate/translate-numbers))",
      "reference": {
        "bookId": "rev",
        "chapter": 13,
        "verse": 5
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "μῆνας",
          "occurrence": 1
        },
        {
          "word": "τεσσεράκοντα",
          "occurrence": 1
        },
        {
          "word": "δύο",
          "occurrence": 1
        }
      ],
      "quoteString": "μῆνας τεσσεράκοντα δύο",
      "glQuote": "forty-two months",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "occurrenceNote": "“one hundred forty-four thousand.” See how you translated this in [Revelation 7:4](rc://en/ult/book/rev/07/04). (See: [Numbers](rc://en/ta/man/translate/translate-numbers))",
      "reference": {
        "bookId": "rev",
        "chapter": 14,
        "verse": 1
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "ἑκατὸν",
          "occurrence": 1
        },
        {
          "word": "τεσσεράκοντα",
          "occurrence": 1
        },
        {
          "word": "τέσσαρες",
          "occurrence": 1
        },
        {
          "word": "χιλιάδες",
          "occurrence": 1
        }
      ],
      "quoteString": "ἑκατὸν τεσσεράκοντα τέσσαρες χιλιάδες",
      "glQuote": "144000",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "occurrenceNote": "“one hundred forty-four thousand.” See how you translated this in [Revelation 7:4](rc://en/ult/book/rev/07/04). (See: [Numbers](rc://en/ta/man/translate/translate-numbers))",
      "reference": {
        "bookId": "rev",
        "chapter": 14,
        "verse": 3
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "ἑκατὸν",
          "occurrence": 1
        },
        {
          "word": "τεσσεράκοντα",
          "occurrence": 1
        },
        {
          "word": "τέσσαρες",
          "occurrence": 1
        },
        {
          "word": "χιλιάδες",
          "occurrence": 1
        }
      ],
      "quoteString": "ἑκατὸν τεσσεράκοντα τέσσαρες χιλιάδες",
      "glQuote": "144000",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "occurrenceNote": "“one thousand six hundred stadia” or “sixteen hundred stadia.” A “stadium” is 185 meters. In modern measures this would be about “300 kilometers” or “200 miles.” (See: [Numbers](rc://en/ta/man/translate/translate-numbers) and [Biblical Distance](rc://en/ta/man/translate/translate-bdistance))",
      "reference": {
        "bookId": "rev",
        "chapter": 14,
        "verse": 20
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "σταδίων",
          "occurrence": 1
        },
        {
          "word": "χιλίων",
          "occurrence": 1
        },
        {
          "word": "ἑξακοσίων",
          "occurrence": 1
        }
      ],
      "quoteString": "σταδίων χιλίων ἑξακοσίων",
      "glQuote": "1,600 stadia",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "occurrenceNote": "“24 elders.” See how you translated this in [Revelation 4:4](rc://en/ult/book/rev/04/04). (See: [Numbers](rc://en/ta/man/translate/translate-numbers))",
      "reference": {
        "bookId": "rev",
        "chapter": 19,
        "verse": 4
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "οἱ",
          "occurrence": 1
        },
        {
          "word": "πρεσβύτεροι",
          "occurrence": 1
        },
        {
          "word": "οἱ",
          "occurrence": 2
        },
        {
          "word": "εἴκοσι",
          "occurrence": 1
        },
        {
          "word": "τέσσαρες",
          "occurrence": 1
        }
      ],
      "quoteString": "οἱ πρεσβύτεροι οἱ εἴκοσι τέσσαρες",
      "glQuote": "The twenty-four elders",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "occurrenceNote": "“1,000 years” (See: [Numbers](rc://en/ta/man/translate/translate-numbers))",
      "reference": {
        "bookId": "rev",
        "chapter": 20,
        "verse": 3
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "τὰ",
          "occurrence": 2
        },
        {
          "word": "χίλια",
          "occurrence": 1
        },
        {
          "word": "ἔτη",
          "occurrence": 1
        }
      ],
      "quoteString": "τὰ χίλια ἔτη",
      "glQuote": "the thousand years",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "occurrenceNote": "“the end of the 1,000 years” (See: [Numbers](rc://en/ta/man/translate/translate-numbers))",
      "reference": {
        "bookId": "rev",
        "chapter": 20,
        "verse": 5
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "τελεσθῇ",
          "occurrence": 1
        },
        {
          "word": "τὰ",
          "occurrence": 1
        },
        {
          "word": "χίλια",
          "occurrence": 1
        },
        {
          "word": "ἔτη",
          "occurrence": 1
        }
      ],
      "quoteString": "τελεσθῇ τὰ χίλια ἔτη",
      "glQuote": "the thousand years were ended",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "occurrenceNote": "“12 gates” (See: [Numbers](rc://en/ta/man/translate/translate-numbers))",
      "reference": {
        "bookId": "rev",
        "chapter": 21,
        "verse": 12
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "πυλῶνας",
          "occurrence": 1
        },
        {
          "word": "δώδεκα",
          "occurrence": 1
        }
      ],
      "quoteString": "πυλῶνας δώδεκα",
      "glQuote": "twelve gates",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "occurrenceNote": "“12,000 stadia.” You may convert this to modern measures. Alternate translation: “2,200 kilometers” (See: [Numbers](rc://en/ta/man/translate/translate-numbers) and [Biblical Distance](rc://en/ta/man/translate/translate-bdistance))",
      "reference": {
        "bookId": "rev",
        "chapter": 21,
        "verse": 16
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "σταδίων",
          "occurrence": 1
        },
        {
          "word": "δώδεκα",
          "occurrence": 1
        },
        {
          "word": "χιλιάδων",
          "occurrence": 1
        }
      ],
      "quoteString": "σταδίων δώδεκα χιλιάδων",
      "glQuote": "twelve thousand stadia",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "occurrenceNote": "“one hundred forty-four cubits.” You may convert this to modern measures. Alternate translation: “66 meters” (See: [Numbers](rc://en/ta/man/translate/translate-numbers) and [Biblical Distance](rc://en/ta/man/translate/translate-bdistance))",
      "reference": {
        "bookId": "rev",
        "chapter": 21,
        "verse": 17
      },
      "tool": "translationNotes",
      "groupId": "translate-numbers",
      "quote": [
        {
          "word": "ἑκατὸν",
          "occurrence": 1
        },
        {
          "word": "τεσσεράκοντα",
          "occurrence": 1
        },
        {
          "word": "τεσσάρων",
          "occurrence": 1
        },
        {
          "word": "πηχῶν",
          "occurrence": 1
        }
      ],
      "quoteString": "ἑκατὸν τεσσεράκοντα τεσσάρων πηχῶν",
      "glQuote": "144 cubits",
      "occurrence": 1
    }
  }
]
